Säkerhetsbulletin från Debian

DSA-2594-1 virtualbox-ose -- programmeringsfel

Rapporterat den:
2012-12-30
Berörda paket:
virtualbox-ose
Sårbara:
Ja
Referenser i säkerhetsdatabaser:
I Mitres CVE-förteckning: CVE-2012-3221.
Ytterligare information:

halfdog upptäckte att felaktig interrupthantering i VirtualBox, en virtualiseringslösning för x86, kan leda till överbelastning.

För den stabila utgåvan (Squeeze) har detta problem rättats i version 3.2.10-dfsg-1+squeeze1.

För uttestningsutgåvan (Wheezy) och den instabila utgåvan (Sid) har detta problem rättats i version 4.1.18-dfsg-1.1 av källkodspaketet virtualbox.

Vi rekommenderar att ni uppgraderar era virtualbox-ose-paket.